body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 10px;
	margin-top: 5px;
	background: #FfA500;
	color: #990000;
}

a:link {
	color: #0000FF;
}
a:visited {
	color: #FF0099;
}
a:hover {
	color: #009966;
}
a:active {
	color: #FF0000;
}



td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;


.bodystyle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}


.small {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.medium {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.big {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.xbig {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.Tabelle  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;

}
.expanded {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	letter-spacing: 1px;
}

.justified {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}


<script language="vbscript" runat="server">


Sub Application_OnStart
    "email"="urs.eggmann@shinternet.ch"
End Sub
